﻿.prodetails-title:nth-child(4){display: none;}
.pagesbanner::after{display:none}
.inquiry-title{display:none}
.prodetails-item .box a{padding:0 15px;width:100%;height:100%;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;}
.prodetails-item .box a:hover{color:var(--color)}
.prodetails-item .box{padding:0}
.pagenav-catelist>li>a,.pagenav-catelist>li ul a{text-decoration: none;}